@charset "utf-8";
.table1.tblMarket tr
{
  font-size: 0.8em;
}
.table1.tblMarket td
{
/*
  width: 16%;
*/
}
.model_name {
  font-size: 1em;
  margin-top: 1em;
}
.wordTxt {
    display: table-cell;
    width: 55%;
    line-height: 20px;
}
.word {
    float: right;
    font-size: 0.8em;
    color: #e53b5b;
}
.word:before {
    display: inline-block;
    vertical-align: middle;
    content: url(/_img/common/icon_doc.png);
}

.mb60 { margin-bottom: 60px;}
/* アコーディオン */
.accordion {
  width: 100%;
  margin: 20px auto;
}
.accordion h4 {
  width: 100%;
  margin-bottom: 40px;
  padding-bottom: 16px;
  border-bottom: 1px solid #ccc;
  font-size: 22px;
  font-weight: 700;
  line-htight: 1.6;
  @media screen and (max-width: 640px) {
    font-size: 18px;
    margin-bottom: 24px;
  }
}
.accordion-item {
  margin-bottom: 40px;
}

.two-tiered {
  display: flex;
  @media screen and (max-width: 640px) {
    display: block;
  }
}
.two-tiered .ttl {
  text-align: left;
  justify-content: start;
}
.two-tiered .font-s {
  font-size: 14px;
  font-weight: bold;
}
.two-tiered p {
  align-items: center;
}

.accordion-header {
  width: 100%;
  padding: 19px 24px;
  background: #EDEDED;
  border-top: none;
  border-right: none;
  border-bottom: none;
  border-left: 2px solid #5869b1;
  display: flex;
  justify-content: space-between;
  align-items: center;
  cursor: pointer;
  font-size: 16px;
  line-height: 1.6;
  transition: background 0.3s;
  color: #333;
  background-color: #EDEDED;
  @media screen and (max-width: 640px) {
    padding: 12px 14px;
    font-size: 12px;
    text-align: left;
  }
}
.accordion-header div {
  @media screen and (max-width: 640px) {
    width: 85%;
  }
}
.accordion-header span.ttl {
  margin-right: 16px;
  font-size: 18px;
  font-weight: 700;
  line-height: 1.6;
  @media screen and (max-width: 640px) {
    font-size: 16px;
  }
}
.active .accordion-header,
.accordion-header:hover {
  background: #5869b1;
  color: #fff;
  transition: .3s;
}
.active .accordion-header .accordion-icon,
.accordion-header:hover .accordion-icon {
  background-color: #fff;
  transition: .3s;
}

.accordion-icon {
  position: relative;
  width: 32px;
  height: 32px;
  border:none;
  border-radius: 50%;
  background-color: #5869b1;
  @media screen and (max-width: 640px) {
    width: 28px;
    height: 28px;
  }
}

.accordion-icon::before,
.accordion-icon::after {
  content: "";
  position: absolute;
  top: 50%;
  left: 50%;
  width: 12px;
  height: 2px;
  background-color: #fff;
  transform: translate(-50%, -50%);
  transition: transform 0.3s ease;
}
.active .accordion-header .accordion-icon:before,
.active .accordion-header .accordion-icon:after,
.accordion-header:hover .accordion-icon:before,
.accordion-header:hover .accordion-icon:after {
  background-color: #5869b1;
  transition: .3s;
}

.accordion-icon::after {
  transform: translate(-50%, -50%) rotate(90deg);
}

.accordion-item.active .accordion-icon::after {
  transform: translate(-50%, -50%) rotate(0deg);
}

.accordion-content {
  max-height: 0;
  padding: 0 40px 0;
  overflow: hidden;
  transition: max-height 0.3s ease-out;
  @media screen and (max-width: 640px) {
    padding: 0;
  }
}

.accordion-content-area {
  display: flex;
  justify-content: center;
  gap: 40px;
  width: 100%;
  margin: 0 0 32px;
  padding-top: 40px;
  line-height: 1.6;
  @media screen and (max-width: 640px) {
    display: block;
    padding-top: 24px;
  }
}
.accordion-content-area-monitor,
.accordion-content-area-camera {
  flex: 1;
  max-width: 500px;
  @media screen and (max-width: 640px) {
    margin-bottom: 20px;
  }
}
.accordion-content-area-monitor dl,
.accordion-content-area-camera dl {
  display: flex;
  flex-direction: column;
  align-items: center;
  margin: 0;
}
.accordion-content-area-monitor dt,
.accordion-content-area-camera dt {
  width: 100%;
  height: 52px;
  text-align: left;
  margin-bottom: 16px;
  font-size: 16px;
  font-weight: 700;
  line-height: 1.6;
  @media screen and (max-width: 640px) {
    height: auto;
  }
}
.accordion-content-area-monitor dt span,
.accordion-content-area-camera dt span {
  font-size: 14px;
  font-weight: 400;
}

.accordion-content-area-monitor dd,
.accordion-content-area-camera dd {
  margin: 0;
  display: flex;
  justify-content: center;
}
.accordion-content-area img {
  max-width: 100%;
  height: auto;
}
.accordion-content-area-option {
  margin-bottom: 32px;
  padding: 24px 40px;
  background-color: #F7F7F7;
  @media screen and (max-width: 640px) {
    margin-bottom: 20px;
    padding: 24px 20px;
  }
}
.accordion-content-area-option dt {
  margin-bottom: 8px;
  font-size: 16px;
  font-weight: 700;
  @media screen and (max-width: 640px) {
    font-size: 14px;
  }
}
.accordion-content-area-option dd {
  @media screen and (max-width: 640px) {
    font-size: 14px;
  }
}
.accordion-content-area-table {
  width: 100%;
  border: 1px solid #ccc;
  @media screen and (max-width: 640px) {
    border-top: 1px solid #ccc;
    border-right: none;
    border-bottom: none;
    border-left: none;
  }
}
@media screen and (max-width: 640px) {
  .accordion-content-area-table thead {
    display: inline-flex;
    width: 32%;
  }
  .accordion-content-area-table tbody {
    display: inline-flex;
    width: 68%;
  }
  .accordion-content-area-table tr {
  }
}
.accordion-content-area-table th {
  width: 20%;
  padding: 10px 16px;
  font-size: 14px;
  font-weight: 700;
  line-height: 1.6;
  text-align: center;
  vertical-align: middle;
  border: 1px solid #ccc;
  background-color: #EEF3F6;
  @media screen and (max-width: 640px) {
    width: 100%;
    display: flex;
    padding: 0 10px;
    font-size: 10px;
    align-items: center;
    text-align: left;
    border-top: none;
    border-right: 1px solid #ccc;
    border-bottom: 1px solid #ccc;
    border-left: 1px solid #ccc;
  }
}
.accordion-content-area-table td {
  padding: 16px;
  font-size: 14px;
  font-weight: 400;
  line-height: 1.6;
  border: 1px solid #ccc;
  @media screen and (max-width: 640px) {
    width: 100%;
    display: block;
    padding: 16px 12px;
    font-size: 10px;
    border-top: none;
    border-right: 1px solid #ccc;
    border-bottom: 1px solid #ccc;
    border-left: none;
  }
}

.accordion-content-area-table a {
  width: 100%;
  display: block;
  margin-top: 8px;
  padding: 10px 0;
  font-size: 12px;
  font-weight: 700;
  border: 1px solid #ccc;
  @media screen and (max-width: 640px) {
    width: 75%;
    margin: 8px auto 0;
    padding: 8px 0;
    font-size: 10px;
  }
}
.accordion-content-area-table .dltxt {

}
.accordion-content-area-table .dl {
  display: flex;
  gap:4px;
  align-items: center;
  justify-content: center;
}
.accordion-content-area-table .icon {
  @media screen and (max-width: 640px) {
    width: 12%;
    margin: 0;
  }
}
.accordion-content-area-table .icon-kb {
  font-size: 10px;
  font-weight: 500;
  color: #E53B5B;
  @media screen and (max-width: 640px) {
    foont-size: 8px;
  }
}
.accordion-content-area-table .icon img {
  width: 20px;
}
/* search */
.search {
  margin-bottom: 100px;
  @media screen and (max-width: 640px) {
    margin-bottom: 0;
  }
}
h3 {
  padding: 12px 0;
  color: #fff;
  font-size: 22px;
  font-weight: 700;
  text-align: center;
  background-color: #5869b1;
  @media screen and (max-width: 640px) {
    padding: 8px 0;
    font-size: 18px;
  }
}
.search_inner {
  padding: 40px;
  border-top: none;
  border-right: 1px solid #ccc;
  border-bottom: 1px solid #ccc;
  border-left: 1px solid #ccc;
  width: 100%;
  margin: 0 auto;
  @media screen and (max-width: 640px) {
    border-right: none;
    border-left: none;
    padding: 24px 0;
    margin-bottom: 60px;
  }
}
.search_inner h4 {
  display: flex;
  align-items: center;
}
.search_inner h4 span {
  display: inline-flex;
  width: 36px;
  height: 36px;
  margin-right: 12px;
  font-size: 24px;
  font-weight: 700;
  color: #fff;
  text-align: center;
  background-color: #5869b1;
  justify-content: center;
  align-items: center;
}

.search_product_group_camera_area {
  margin-top: 40px;
  padding-top: 40px;
  border-top: 1px solid #ccc;
}
.search_product_group_monitor,
.search_product_group_camera {
  display: flex;
  flex-wrap: wrap;
  gap: 40px;
  padding: 32px 0 0;
}

.search_product_group_monitor:after,
.search_product_group_camera:after {
  content: none;
}

.search_product_item {
  flex: 1;
  cursor: pointer;
  display: flex;
  flex-direction: column;
  align-items: flex-start; /* 左寄せ（画像に合わせる） */
}
.search_product_group_camera .search_product_item {
  flex: none;
  width: calc((100% - (40px * 3)) / 4);
}
@media screen and (max-width: 640px) {
  .search_product_group_monitor,
  .search_product_group_camera {
    gap: 16px;
  }
  .search_product_group_monitor .search_product_item,
.search_product_group_camera .search_product_item {
    flex: none;
    width: calc((100% - 16px) / 2);
  }
}


/* 画像のデザイン */
.search_product_image {
  width: 100%;
  padding: 20px;
  background-color: #f5f5f5; /* 画像の背景色（仮） */
  margin-bottom: 10px;
}
.search_product_image:hover {
  background-color: #5E67AE4D;
  transition: .3s;
}

.search_product_image img {
  width: 100%;
  height: auto;
  display: block;
}

/* ラジオボタンとテキストの並び */
.search_product_input {
  display: flex;
  align-items: center;
  gap: 8px;
  font-size: 16px;
  font-weight: bold;
  color: #333;
}

/* ラジオボタン自体のサイズ調整（必要に応じて） */
.search_product_input input[type="radio"] {
  width: 18px;
  height: 18px;
  margin: 0;
  cursor: pointer;
}

/* 選択時の画像エリアの背景も微調整したい場合 */
.search_product_item:has(input[type="radio"]:checked) .search_product_image {
  background-color: #5E67AE4D;
  transition: .3s;
}

.btn_area {
  display: flex;
  gap: 40px;
  margin-top: 40px;
  justify-content: center;
}
.btn_area:after {
  content: none;
}
.btn_area .btn_clear,
.btn_area .btn_search {
  width: 140px;
  height: 40px;
  font-size: 16px;
  font-weight: 700;
  text-align: center;
}
button:hover {
  opacity: .8;
  transition: .3s; 
}
.btn_area .btn_clear {
  border: 1px solid #5869b1;
  background-color: #fff;
}
.btn_area .btn_search {
  color: #fff;
  border: 1px solid #5869b1;
  background-color: #5869b1;
}
.sp {
  display: none;
  @media screen and (max-width: 640px) {
    display: block;
    content: "";
  }
}
.di_none {
  display: none;
}
strong {
  color: #000;
}
.active .accordion-header strong,
.accordion-header:hover strong {
  color: #fff;
  transition: .3s;
}